@charset "utf-8";
/* CSS Document */
/*section-event mobile*/
.section-event {
  margin: 0 23px 64px 23px;
}
.section-event__titlearea {
  padding-top: 49px;
}
.section-event__title {
  width: 120px;
  height: 100%;
  margin: 0 auto;
  padding-top: 54px;
}
.section-event__small-title {
  font-size: 1.2rem;
  font-weight: 400;
  margin-bottom: 54px;
}
.section-event__subtitle {
  width: 159px;
  height: 100%;
  margin: 0 auto 47px;
}
.section-event__lead {
  text-align: left;
  margin-bottom: 24px;
}
.section-event__recommendation {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background: #F0F5F0;
  padding: 14px 14px;
  text-align: left;
  margin-bottom: 10px;
  padding-left: 13px;
  border: solid 1px #dae2db;
}
/*section-event pc*/
@media (min-width: 960px) {
  .section-event {
    margin: 0 0 100px 0;
  }
  .section-event__title {
    width: 130px;
    padding-top: 74px;
  }
  .section-event__small-title {
    font-size: 1.4rem;
    margin-bottom: 84px;
  }
  .section-event__subtitle {
    width: 190px;
    margin-bottom: 64px;
  }
  .section-event__content-box {
    box-sizing: border-box;
    max-width: 720px;
    padding:0 60px;
    margin: 0 auto;
    font-size: 1.6rem;
  }
}
/*section-article mobile*/
.section-article__items{
  margin:0 23px;
}
.section-article__items-content-wrapper{
  list-style:none;
  display:block;
  margin-bottom:64px;
}
.section-article__title{
  display:block;
  font-size:1.6rem;
  font-weight:500;
  text-align:center;
  margin-bottom:24px;
}
.section-article__image{
 width:200px;
 height:200px;
}
.section-article__lead{
  text-align:left;
}
/*section-article pc*/
@media (min-width: 960px) {
.section-article{
  box-sizing: border-box;
  max-width: 720px;
  padding:0 60px;
  margin: 0 auto 100px;
}
.section-article__items{
  margin:0;
}
.section-article__title{
  display:block;
  font-size:1.8rem;
  margin:24px auto 46px;
}
.section-article__container{
 display:flex;
 margin-bottom:64px;
}
.section-article__lead{
 margin-left:24px;
font-size:1.6rem;
}
}